{{page-title (t "page-not-found.title")}}

<div class="error page-not-found d-flex h-100">
  <div class="container justify-content-center align-self-center text-center">
    <p class="text-info">
      <FaIcon @icon="pizza-slice" @size="3x" />
    </p>

    <h1>
      {{t "page-not-found.title"}}
    </h1>

    <p class="text-info">
      {{t "page-not-found.message"}}
    </p>

    <p class="text-muted">
      {{t "page-not-found.contact-admin"}}
    </p>
  </div>
</div>